# Uses of Class
com.ngrok.services.SshHostCertificates.DeleteCallBuilder

Packages that use SshHostCertificates.DeleteCallBuilder
Package
Description
com.ngrok.services

- ## Uses of SshHostCertificates.DeleteCallBuilder in com.ngrok.services

  Methods in com.ngrok.services that return SshHostCertificates.DeleteCallBuilder
  Modifier and Type
  Method
  Description
  `SshHostCertificates.DeleteCallBuilder`
  SshHostCertificates.`delete(String id)`
  Delete an SSH Host Certificate See also https://ngrok.com/docs/api#api-ssh-host-certificates-delete.